@charset "utf-8";
/* CSS Document */


/* index
---------------------------------------------------------------------------*/
.pod_progname {
	margin: 0 auto 0.5em;
	width: 668px;
	padding: 15px;
	text-align: left;
	border:1px solid #CCC;
}
.pod_link {
	float:left;
	width:140px;
}
.pod_logo { margin-bottom:15px; }
.pod_detail {
	float:right;
	width:510px;
}
.pod_detail h3 {
	background: #b71340;
	text-align:left;
	color:#ffffff;
	clear:both;
	line-height:1em;
	padding:5px !important;
	margin-bottom:0.5em;
}
.pod_detail h3 a { color:#FFF; }
.pod_detail ul { list-style-type:none; }
.pod_detail ul li { margin-bottom:0.3em; }
.pod_title a { color:#333; }
.pod_cont { margin-bottom:1em; }
.pod_latest {
	background:#eeeeee;
	color:#2335af;
	padding:5px;
	font-weight:bold;
	margin-bottom:0.5em;
}
.pod_feed {
	font-size:0.8em;
	letter-spacing:0.1em;
	line-height:1.4em;
}
.pod_download {
	width: 668px;
	padding: 15px;
	text-align: left;
	border-top:1px dotted #CCC;
	margin:2em 0 0.5em;
}

/* style in zrssfeed.js */
h4 { margin-bottom:0.5em; font-weight:normal;}

/*-------------------------------------------------------------------------*/
.pod_detail_newpodcast {
	width:668px;
}
.pod_detail_newpodcast ul { margin-left:2em; }
.pod_detail_newpodcast ul li { margin-bottom:0.7em; }
